Adobe Reader DC 15.8.20082.15957 is showing as outdated, needs to add entry

RESOLVED FIXED

Status

Plugin Check
Database
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: guigs [guigs] PST (please needinfo me!), Unassigned)

Tracking

Details

https://support.mozilla.org/en-US/questions/1078456
https://support.mozilla.org/en-US/questions/1078551

Not sure how this was missed. 15.8.20082.15957
I cannot find information in Adobe Bulletins about this version. They all match 2015.x.x.x like the database entries read. Is this a version in the wild?

Updated

3 years ago
Component: plugins.mozilla.org → Database
Product: Websites → Plugin Check
This might be a duplicate of 1154431
http://www.adobe.com/support/programs/policies/supported.html#goldplaninfo
However plans for the X version to no longer be supported is in November.
Flags: needinfo?(schalk.neethling.bugs)
See Also: → bug 1154431

Comment 2

3 years ago
I've added "15.8.20082.15957" as a latest version.

There was already an entry for 2015.008.20082, which (I believe) is technically the same as 15.8.20082.15957. In my testing, Adobe reader reports its version as "15.8.20082.15957." I'm not sure if there are adobe reader versions which report the version string as "2015.008.20082," so I left the entry instead of editing it.
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
Flags: needinfo?(schalk.neethling.bugs)
You need to log in before you can comment on or make changes to this bug.